Better ListView Class Reference |

# BetterListViewScrollProperties Operators

The operators of the BetterListViewScrollProperties structure are listed below. For a complete list of BetterListViewScrollProperties structure members, see the BetterListViewScrollProperties Members topic.

#### Public Static Operators

Equality Operator | Test whether the two BetterListViewScrollProperties objects are identical.
Inequality Operator | Test whether the two BetterListViewScrollProperties objects are different.

#### See Also

BetterListViewScrollProperties Class | BetterListViewScrollProperties Members | ComponentOwl.BetterListView Namespace